# Petstore::SpecialModelName

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **special_property_name** | **Integer** |  | [optional] |

## Example

```ruby
require 'petstore'

instance = Petstore::SpecialModelName.new(
  special_property_name: null
)
```

